EXPLODEPKG(8)

NAME
explodepkg - Extract the contents of a tar+GNUzip package (such as a Slackware software package) in the current directory.

SYNOPSIS
explodepkg package [ package2, package3, ... ]

DESCRIPTION
explodepkg uncompresses and untars Slackware *.tgz packages, or any archive that was created by compressing a tarfile with GNU zip, in the current directory. It is not usually used to install packages, since it doesn't execute the installation scripts in ./install or ./var/adm/setup. The primary use for explodepkg is in package maintenance - exploding a package in a subdirectory, making fixes to it or upgrading the software, and then building the updated package with makepkg.

AUTHOR
Patrick J. Volkerding <volkerdi@mhd1.moorhead.msus.edu>

SEE ALSO
tar(1), gzip(1), installpkg(8), makepkg(8), pkgtool(8), setup(8)